/*
Copyright © 2013 Digital Storm. All Rights Reserved.
*/

@font-face {
    font-family: 'Montserrat';
    src: url('../fonts/montserrat-regular-webfont.eot');
    src: url('../fonts/montserrat-regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/montserrat-regular-webfont.svg#montserratregular') format('svg'),
		 /*url('../fonts/montserrat-regular-webfont.woff') format('woff'),*/
         url('../fonts/montserrat-regular-webfont.ttf') format('truetype');
    font-weight: 400;
    font-style: normal;
}
@font-face {
    font-family: 'Montserrat';
    src: url('../fonts/montserrat-bold-webfont.eot');
    src: url('../fonts/montserrat-bold-webfont.eot?#iefix') format('embedded-opentype'),
		 url('../fonts/montserrat-bold-webfont.svg#montserratbold') format('svg'),
         /*url('../fonts/montserrat-bold-webfont.woff') format('woff'),*/
         url('../fonts/montserrat-bold-webfont.ttf') format('truetype');
    font-weight: 700;
    font-style: normal;
}
@font-face {
    font-family: 'Open Sans';
    src: url('../fonts/OpenSans-Regular-webfont.eot');
    src: url('../fonts/OpenSans-Regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/OpenSans-Regular-webfont.svg#open_sansregular') format('svg'),
         /*url('../fonts/OpenSans-Regular-webfont.woff') format('woff'),*/
         url('../fonts/OpenSans-Regular-webfont.ttf') format('truetype');
    font-weight: 400;
    font-style: normal;
}
@font-face {
    font-family: 'Open Sans';
    src: url('../fonts/OpenSans-Light-webfont.eot');
    src: url('../fonts/OpenSans-Light-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/OpenSans-Light-webfont.svg#open_sanslight') format('svg'),
         url('../fonts/OpenSans-Light-webfont.woff') format('woff'),
         url('../fonts/OpenSans-Light-webfont.ttf') format('truetype');
    font-weight: 300;
    font-style: normal;
}
@font-face {
    font-family: 'Open Sans';
    src: url('../fonts/OpenSans-Bold-webfont.eot');
    src: url('../fonts/OpenSans-Bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/OpenSans-Bold-webfont.svg#open_sansbold') format('svg'),
         /*url('../fonts/OpenSans-Bold-webfont.woff') format('woff'),*/
         url('../fonts/OpenSans-Bold-webfont.ttf') format('truetype');
    font-weight: 700;
    font-style: normal;
}
@font-face {
    font-family: 'Orbitron';
    src: url('../fonts/orbitron-bold-webfont.eot');
    src: url('../fonts/orbitron-bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/orbitron-bold-webfont.svg#orbitronbold') format('svg'),
         /*url('../fonts/orbitron-bold-webfont.woff') format('woff'),*/
         url('../fonts/orbitron-bold-webfont.ttf') format('truetype');
    font-weight: 700;
    font-style: normal;
}
@font-face {
    font-family: 'Orbitron';
    src: url('../fonts/orbitron-light-webfont.eot');
    src: url('../fonts/orbitron-light-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/orbitron-light-webfont.svg#orbitronlight') format('svg'),         
		 url('../fonts/orbitron-light-webfont.woff') format('woff'),
         url('../fonts/orbitron-light-webfont.ttf') format('truetype');
    font-weight: 400;
    font-style: normal;
}
@font-face {
	font-family: 'Web Symbols';
	src: url('../fonts/websymbolsligaregular.eot');
	src: url('../fonts/websymbolsligaregular.eot?#iefix') format('embedded-opentype'),
		url('../fonts/websymbolsligaregular.svg#websymbols') format('svg'),
		url('../fonts/websymbolsligaregular.ttf') format('truetype');
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: 'Exo';
	src: url('../fonts/Exo2-0-SemiBold.eot');
	src: url('../fonts/Exo2-0-SemiBold.eot?#iefix') format('embedded-opentype'),
		 url('../fonts/Exo2-0-SemiBold.svg#Exo2.0-SemiBold') format('svg'),
	     url('../fonts/Exo2-0-SemiBold.ttf')  format('truetype');
	     
	font-weight: 700;
    font-style: normal;
}
@font-face {
	font-family: 'Exo';
	src: url('../fonts/Exo2-0-Regular.eot');
	src: url('../fonts/Exo2-0-Regular.eot?#iefix') format('embedded-opentype'),
		 url('../fonts/Exo2-0-Regular.svg#Exo2.0-Regular') format('svg'),
	     url('../fonts/Exo2-0-Regular.ttf')  format('truetype');
	font-weight: 400;
    font-style: normal;
}

/* ========================================================
   http://glyphicons.com/ Bootstrap 3.0.2    
   ======================================================== */	
@font-face{font-family:'Glyphicons Halflings';src:url('../fonts/glyphicons-halflings-regular.eot');src:url('../fonts/glyphicons-halflings-regular.eot?#iefix') format('embedded-opentype'),url('../fonts/glyphicons-halflings-regular.ttf') format('truetype'),url('../fonts/glyphicons-halflings-regular.svg#glyphicons-halflingsregular') format('svg');}.glyphicon{position:relative;top:1px;display:inline-block;font-family:'Glyphicons Halflings';font-style:normal;font-weight:normal;line-height:1;-webkit-font-smoothing:antialiased;-moz-osx-font-smoothing:grayscale;}.glyphicon:empty{width:1em;}.glyphicon-asterisk:before{content:"\2a";}.glyphicon-plus:before{content:"\2b";}.glyphicon-euro:before{content:"\20ac";}.glyphicon-minus:before{content:"\2212";}.glyphicon-cloud:before{content:"\2601";}.glyphicon-envelope:before{content:"\2709";}.glyphicon-pencil:before{content:"\270f";}.glyphicon-glass:before{content:"\e001";}.glyphicon-music:before{content:"\e002";}.glyphicon-search:before{content:"\e003";}.glyphicon-heart:before{content:"\e005";}.glyphicon-star:before{content:"\e006";}.glyphicon-star-empty:before{content:"\e007";}.glyphicon-user:before{content:"\e008";}.glyphicon-film:before{content:"\e009";}.glyphicon-th-large:before{content:"\e010";}.glyphicon-th:before{content:"\e011";}.glyphicon-th-list:before{content:"\e012";}.glyphicon-ok:before{content:"\e013";}.glyphicon-remove:before{content:"\e014";}.glyphicon-zoom-in:before{content:"\e015";}.glyphicon-zoom-out:before{content:"\e016";}.glyphicon-off:before{content:"\e017";}.glyphicon-signal:before{content:"\e018";}.glyphicon-cog:before{content:"\e019";}.glyphicon-trash:before{content:"\e020";}.glyphicon-home:before{content:"\e021";}.glyphicon-file:before{content:"\e022";}.glyphicon-time:before{content:"\e023";}.glyphicon-road:before{content:"\e024";}.glyphicon-download-alt:before{content:"\e025";}.glyphicon-download:before{content:"\e026";}.glyphicon-upload:before{content:"\e027";}.glyphicon-inbox:before{content:"\e028";}.glyphicon-play-circle:before{content:"\e029";}.glyphicon-repeat:before{content:"\e030";}.glyphicon-refresh:before{content:"\e031";}.glyphicon-list-alt:before{content:"\e032";}.glyphicon-lock:before{content:"\e033";}.glyphicon-flag:before{content:"\e034";}.glyphicon-headphones:before{content:"\e035";}.glyphicon-volume-off:before{content:"\e036";}.glyphicon-volume-down:before{content:"\e037";}.glyphicon-volume-up:before{content:"\e038";}.glyphicon-qrcode:before{content:"\e039";}.glyphicon-barcode:before{content:"\e040";}.glyphicon-tag:before{content:"\e041";}.glyphicon-tags:before{content:"\e042";}.glyphicon-book:before{content:"\e043";}.glyphicon-bookmark:before{content:"\e044";}.glyphicon-print:before{content:"\e045";}.glyphicon-camera:before{content:"\e046";}.glyphicon-font:before{content:"\e047";}.glyphicon-bold:before{content:"\e048";}.glyphicon-italic:before{content:"\e049";}.glyphicon-text-height:before{content:"\e050";}.glyphicon-text-width:before{content:"\e051";}.glyphicon-align-left:before{content:"\e052";}.glyphicon-align-center:before{content:"\e053";}.glyphicon-align-right:before{content:"\e054";}.glyphicon-align-justify:before{content:"\e055";}.glyphicon-list:before{content:"\e056";}.glyphicon-indent-left:before{content:"\e057";}.glyphicon-indent-right:before{content:"\e058";}.glyphicon-facetime-video:before{content:"\e059";}.glyphicon-picture:before{content:"\e060";}.glyphicon-map-marker:before{content:"\e062";}.glyphicon-adjust:before{content:"\e063";}.glyphicon-tint:before{content:"\e064";}.glyphicon-edit:before{content:"\e065";}.glyphicon-share:before{content:"\e066";}.glyphicon-check:before{content:"\e067";}.glyphicon-move:before{content:"\e068";}.glyphicon-step-backward:before{content:"\e069";}.glyphicon-fast-backward:before{content:"\e070";}.glyphicon-backward:before{content:"\e071";}.glyphicon-play:before{content:"\e072";}.glyphicon-pause:before{content:"\e073";}.glyphicon-stop:before{content:"\e074";}.glyphicon-forward:before{content:"\e075";}.glyphicon-fast-forward:before{content:"\e076";}.glyphicon-step-forward:before{content:"\e077";}.glyphicon-eject:before{content:"\e078";}.glyphicon-chevron-left:before{content:"\e079";}.glyphicon-chevron-right:before{content:"\e080";}.glyphicon-plus-sign:before{content:"\e081";}.glyphicon-minus-sign:before{content:"\e082";}.glyphicon-remove-sign:before{content:"\e083";}.glyphicon-ok-sign:before{content:"\e084";}.glyphicon-question-sign:before{content:"\e085";}.glyphicon-info-sign:before{content:"\e086";}.glyphicon-screenshot:before{content:"\e087";}.glyphicon-remove-circle:before{content:"\e088";}.glyphicon-ok-circle:before{content:"\e089";}.glyphicon-ban-circle:before{content:"\e090";}.glyphicon-arrow-left:before{content:"\e091";}.glyphicon-arrow-right:before{content:"\e092";}.glyphicon-arrow-up:before{content:"\e093";}.glyphicon-arrow-down:before{content:"\e094";}.glyphicon-share-alt:before{content:"\e095";}.glyphicon-resize-full:before{content:"\e096";}.glyphicon-resize-small:before{content:"\e097";}.glyphicon-exclamation-sign:before{content:"\e101";}.glyphicon-gift:before{content:"\e102";}.glyphicon-leaf:before{content:"\e103";}.glyphicon-fire:before{content:"\e104";}.glyphicon-eye-open:before{content:"\e105";}.glyphicon-eye-close:before{content:"\e106";}.glyphicon-warning-sign:before{content:"\e107";}.glyphicon-plane:before{content:"\e108";}.glyphicon-calendar:before{content:"\e109";}.glyphicon-random:before{content:"\e110";}.glyphicon-comment:before{content:"\e111";}.glyphicon-magnet:before{content:"\e112";}.glyphicon-chevron-up:before{content:"\e113";}.glyphicon-chevron-down:before{content:"\e114";}.glyphicon-retweet:before{content:"\e115";}.glyphicon-shopping-cart:before{content:"\e116";}.glyphicon-folder-close:before{content:"\e117";}.glyphicon-folder-open:before{content:"\e118";}.glyphicon-resize-vertical:before{content:"\e119";}.glyphicon-resize-horizontal:before{content:"\e120";}.glyphicon-hdd:before{content:"\e121";}.glyphicon-bullhorn:before{content:"\e122";}.glyphicon-bell:before{content:"\e123";}.glyphicon-certificate:before{content:"\e124";}.glyphicon-thumbs-up:before{content:"\e125";}.glyphicon-thumbs-down:before{content:"\e126";}.glyphicon-hand-right:before{content:"\e127";}.glyphicon-hand-left:before{content:"\e128";}.glyphicon-hand-up:before{content:"\e129";}.glyphicon-hand-down:before{content:"\e130";}.glyphicon-circle-arrow-right:before{content:"\e131";}.glyphicon-circle-arrow-left:before{content:"\e132";}.glyphicon-circle-arrow-up:before{content:"\e133";}.glyphicon-circle-arrow-down:before{content:"\e134";}.glyphicon-globe:before{content:"\e135";}.glyphicon-wrench:before{content:"\e136";}.glyphicon-tasks:before{content:"\e137";}.glyphicon-filter:before{content:"\e138";}.glyphicon-briefcase:before{content:"\e139";}.glyphicon-fullscreen:before{content:"\e140";}.glyphicon-dashboard:before{content:"\e141";}.glyphicon-paperclip:before{content:"\e142";}.glyphicon-heart-empty:before{content:"\e143";}.glyphicon-link:before{content:"\e144";}.glyphicon-phone:before{content:"\e145";}.glyphicon-pushpin:before{content:"\e146";}.glyphicon-usd:before{content:"\e148";}.glyphicon-gbp:before{content:"\e149";}.glyphicon-sort:before{content:"\e150";}.glyphicon-sort-by-alphabet:before{content:"\e151";}.glyphicon-sort-by-alphabet-alt:before{content:"\e152";}.glyphicon-sort-by-order:before{content:"\e153";}.glyphicon-sort-by-order-alt:before{content:"\e154";}.glyphicon-sort-by-attributes:before{content:"\e155";}.glyphicon-sort-by-attributes-alt:before{content:"\e156";}.glyphicon-unchecked:before{content:"\e157";}.glyphicon-expand:before{content:"\e158";}.glyphicon-collapse-down:before{content:"\e159";}.glyphicon-collapse-up:before{content:"\e160";}.glyphicon-log-in:before{content:"\e161";}.glyphicon-flash:before{content:"\e162";}.glyphicon-log-out:before{content:"\e163";}.glyphicon-new-window:before{content:"\e164";}.glyphicon-record:before{content:"\e165";}.glyphicon-save:before{content:"\e166";}.glyphicon-open:before{content:"\e167";}.glyphicon-saved:before{content:"\e168";}.glyphicon-import:before{content:"\e169";}.glyphicon-export:before{content:"\e170";}.glyphicon-send:before{content:"\e171";}.glyphicon-floppy-disk:before{content:"\e172";}.glyphicon-floppy-saved:before{content:"\e173";}.glyphicon-floppy-remove:before{content:"\e174";}.glyphicon-floppy-save:before{content:"\e175";}.glyphicon-floppy-open:before{content:"\e176";}.glyphicon-credit-card:before{content:"\e177";}.glyphicon-transfer:before{content:"\e178";}.glyphicon-cutlery:before{content:"\e179";}.glyphicon-header:before{content:"\e180";}.glyphicon-compressed:before{content:"\e181";}.glyphicon-earphone:before{content:"\e182";}.glyphicon-phone-alt:before{content:"\e183";}.glyphicon-tower:before{content:"\e184";}.glyphicon-stats:before{content:"\e185";}.glyphicon-sd-video:before{content:"\e186";}.glyphicon-hd-video:before{content:"\e187";}.glyphicon-subtitles:before{content:"\e188";}.glyphicon-sound-stereo:before{content:"\e189";}.glyphicon-sound-dolby:before{content:"\e190";}.glyphicon-sound-5-1:before{content:"\e191";}.glyphicon-sound-6-1:before{content:"\e192";}.glyphicon-sound-7-1:before{content:"\e193";}.glyphicon-copyright-mark:before{content:"\e194";}.glyphicon-registration-mark:before{content:"\e195";}.glyphicon-cloud-download:before{content:"\e197";}.glyphicon-cloud-upload:before{content:"\e198";}.glyphicon-tree-conifer:before{content:"\e199";}.glyphicon-tree-deciduous:before{content:"\e200";}

/* ========================================================
   General
======================================================== */

	/* Common Styles ------------------------------------------ */
	
	html { font-size: 100%; -webkit-text-size-adjust: 100%; -ms-text-size-adjust: 100%; text-rendering: optimizelegibility; }
	
	body {
		font-family: 'Open Sans', 'Trebuchet MS', sans-serif;
		font-size: 14px;
		line-height: 1.5;
		color: #2a2a2a;
		background-color: #fff;
		-webkit-font-smoothing: antialiased;
	}
	
	::-moz-selection {background: #cb0000; color: #fff; }
	::selection {background: #cb0000; color: #fff; }
	
	a { color: #e80000;
		text-decoration: none;
		
		-webkit-transition: color 0.1s linear, border 0.1s linear, opacity 0.1s linear, background-color 0.1s linear;
		   -moz-transition: color 0.1s linear, border 0.1s linear, opacity 0.1s linear, background-color 0.1s linear;
		    -ms-transition: color 0.1s linear, border 0.1s linear, opacity 0.1s linear, background-color 0.1s linear;
		     -o-transition: color 0.1s linear, border 0.1s linear, opacity 0.1s linear, background-color 0.1s linear;
		     	transition: color 0.1s linear, border 0.1s linear, opacity 0.1s linear, background-color 0.1s linear;
	}
	
	a:hover, a:focus { text-decoration: none; border: none; }
	
	h1,
	h2,
	h3,
	h4,
	h5,
	h6 {
		margin: 10px 0;
		font-weight: normal;
		line-height: 1.3;
		color: inherit;
		font-family: 'Montserrat', 'Trebuchet MS', sans-serif;
		text-transform: uppercase;
	}
	
	h1,
	h2 {
		line-height: 1.4;
		letter-spacing: 3px;
	}
	
	h1 {
		font-size: 48px;
		font-family: 'Orbitron', sans-serif;
		font-weight: 700;
	}
	
	h2 {
		font-size: 32px;
	}
	
	h3 {
		font-size: 24px;
		letter-spacing: 2px;
	}
	
	h4 {
		font-size: 18px;
		letter-spacing: 1px;
	}
	
	h5 {
		font-size: 18px;
		letter-spacing: 1px;
	}
	
	h6 {
		font-size: 12px;
	}
	
	p {
		color: #3b3b3b;
		font-size: 14px;
		line-height: 1.5;
	}
		
	img {
		/* Responsive images (ensure images don't scale beyond their parents) */
		max-width: 100%;
		/* Part 1: Set a maxium relative to the parent */
		width: auto\9;
		/* IE7-8 need help adjusting responsive images */
		height: auto;
		/* Part 2: Scale the height according to the width, otherwise you get stretching */
		/* D.i.g.i.t.a.l. S.t.o.r.m. */
		vertical-align: middle;
		border: 0;
		-ms-interpolation-mode: bicubic;
	}
	
	.wrapper {
		position: absolute;
		top: 600px;
		width: 100%;
	}
	
	.wrapper-basic {
		position: absolute;
		top: 100px;
		width: 100%;
	}
	
	.wrapper-notop {
		position: absolute;
		width: 100%;
	}
	
	.color-text {
		color: #cb0000;
	}
	
	.white-text {
		color: #fff;
	}
	
	.page {
		padding-top: 78px;
		padding-bottom: 90px;
		background: #fff;
	}
	
	.page-gray {
		background: #efefef;
		border-top: 1px solid #e5e5e5;
	}
	
	/*.title {
		font-family: 'Orbitron', sans-serif;
		font-size: 42px;
		font-weight: 700;
		letter-spacing: 2px;
		text-transform: uppercase;
		line-height: 1.1;
		margin-bottom: 34px;
		color: #454545;
	}*/
	
	.title {
		/*font-family: 'Orbitron', sans-serif;*/
		font-family:Exo, sans-serif;
		/*font-size: 42px;*/
		font-size: 54px;
		font-weight: 700;
		/*letter-spacing: 2px;*/
		letter-spacing: 0px;
		text-transform: uppercase;
		line-height: 1.1;
		margin-bottom: 34px;
		color: #454545;
	}
	
	.lead {
		font-size: 38px;
		line-height: 1.4;
		margin: 44px 0 46px 0;
		font-weight: 300;
		padding-right: 30%;
	}
	
	.lead-regular {
		font-size: 24px;
		line-height: 1.4;
		margin: 44px 0 46px 0;
		font-weight: 300;
		/*padding-right: 30%;*/
	}
		
	.lead-small {
		font-size: 24px;
		line-height: 1.4;
		font-weight: 300;
		margin-top: 40px;
	}
	
	hr {
		border: 0;
		border-bottom: 1px solid #cb0000;
		margin: 10px 0;
	}
	
	hr.gray {
		border: 0;
		border-bottom: 1px solid #e5e5e5;
		margin: 10px 0;
	}
	
	hr.mini {
		width: 60px;
		border: 0;
		border-bottom: 1px solid #cb0000;
		margin: 10px 0;
	}
	
	hr.margin20 {
		margin: 20px 0;
	}
	
	.vertical-text {
		display: table-cell;
		vertical-align: middle;
	}
	
	.pattern {
		background: url(../img/pattern.png);
		width: 100%;
		position: absolute;
	}
	
	/* Home ------------------------------------------ */
	
	header {
		width: 100%;
		height: 600px;
		position: absolute;
		overflow: visible;
		text-align: center;
		color: #fff;
		background: #333 url(../img/header.jpg) no-repeat top center fixed;
		background-size: 1280px;
	}
	
	header .pattern {
		height: 600px;
	}
	
	header .header-bg {
		height: 600px;
		width: 100%;
		background: url(../img/vignette.png) no-repeat center center fixed;
		background-size: cover;
		position: absolute;
	}
	
	header .container {
		height: 100%;
		position: relative;
	}
	
	#slidecaption {
		position: absolute;
		top: 82%;
		color:#fff;
		font: 54px 'Orbitron', sans-serif;
		text-transform: uppercase;
		letter-spacing: 2px;
		line-height: 1.3;
		left: 12px;
	}
	
	#slidecaption .sub-caption {
		font: 24px 'Open Sans', 'Trebuchet MS', sans-serif;
		text-transform: none;
		letter-spacing: 0; 
		line-height: 1.4;
		padding: 0 10%;
		font-weight: 300;
		margin-top: 0px;
	}
	
	#slidecaption .btn.white {
		opacity: 0.8;
		margin-top: 0px;
		line-height: 1.5;
	}
	
	#slidecaption .btn.white:hover {
		opacity: 1;
	}
	
	#slidecaption h1 {
		font-size: 54px;
	}
	
	.logo {
		display: block;
		margin: 0;
		padding: 0;
		line-height: 0;
		border: none;
		width: 227px;
		height: auto;
	}
	
	header .logo {
		margin-top: 25px;
	}
	
	header nav {
		margin-top: 76px;
	}
	
	
		
			/* Navigation ------------------------------------------ */
			
			#topmenulinks {
				text-align:right;
				color:#7f7f7f;
				padding-top:20px;
				font-size: 13px;
			}
			
			#topmenulinks a {
				color:#FFF;
				border-bottom:0px;
			}
			
			#topmenulinks a:hover {
				color: #e80000;
			}
			
			#topmenusocial {
				padding-top:10px;	
			}
			
				
			
			
			nav ul {
				display: inline-block;
				font-family: 'Montserrat', 'Trebuchet MS', sans-serif;
				float: right;
				overflow: visible;
			}
			
			
			nav #fluid-nav li, nav #fixed-nav li {
				display: inline-block;
				margin-left: 12px;
			}
			
			/*nav #fluid-nav li:first-child, nav #fixed-nav li:first-child  {
				margin-left: 0;
			}*/
			
			nav #fluid-nav li a, nav #fixed-nav li a {
				color: #fff;
				font-weight: 700;
				text-transform: uppercase;
				font-size: 12px;
				border: none;
			}
			
			nav #fluid-nav li a:hover {
				color: #333;
				text-decoration: none;
			}
			
			nav #fluid-nav li.current a {
				color: #faa3a5;
			}
			
			/*OLD - START Fixed NAV*/
			/*nav #fixed-nav li a:hover {
				color: #cb0000;
				text-decoration: none;
			}
			
			nav #fixed-nav li.current a {
				color: #fff;
				padding-bottom: 5px;
				border-bottom: 3px solid #cb0000;
			}*/
			
			/*START - Dropdown menu*/
				nav #fixed-nav {
					position: relative;
					/*padding-right:25px;*/
				}
				
				nav #fixed-nav li {
					float: left;
				}
				
				nav #fixed-nav a:hover {
					color: #F00;
					text-decoration: none;
				}
			
				nav #fixed-nav li a {
					display:block;
					padding-right: 10px;
				}
				
				nav #fixed-nav li:hover {
					position:relative;
				}
				
				nav #fixed-nav ul {
					width: 200px;
					background:#000;
					visibility: hidden;
					position: absolute;
					top:100%;
					left: -15px;
					text-align:left;
					z-index:100;
					padding-bottom:10px;
					padding-top:10px;
					line-height:2;
					border-bottom: 5px solid #cb0000;
				}
				
				nav #fixed-nav ul li {
					border-right: none;
					width: 100%;
					display: inline-block;
				}
				
				nav #fixed-nav ul li a {
					float: none;
					text-transform:none;
					font-weight:normal;
					font-size:13px;
					display: inline-block;
				}
				
				/*nav #fixed-nav ul > li:before {
					content:"\203A \0020";
				}*/
				
				nav #fixed-nav ul ul {
					left: 100%;
					top: 0;
				}
				
				nav #fixed-nav li:hover > ul {
					visibility:visible;
				}	
			/*END - Dropdown menu*/
					
			nav#mainnav {
				width: 100%;
				height: 50px;
				background-color: #cb0000;
				/* D.i.g.i.t.a.l. S.t.o.r.m. */
				overflow: hidden;
				position: relative;
				z-index: 999;
			}
			
			nav#mainnav .logo {
				position: absolute;
				top: 14px;
			}
			
			nav#mainnav #fluid-nav li {
				margin-top: 16px;
			}
				
			.selectnav {
				display: none;
				height: 30px;
				font-size: 14px;
				padding: 4px 1px 4px 13px;
				position: absolute;
				text-transform: capitalize !important;
			}
			
			nav#mainnav .logo {
				margin-top: -8px;
			}
			
			header .logo {
				text-align: left;
			}

				
/* ========================================================
   Parallax
======================================================== */			
				
	#parallax1, #parallax2, #parallax4 {
		width: 100%;
		height: 500px;
		background-color: #333;
		position: relative;
		overflow: hidden;
	}
	
	#parallax1 .vertical-text,
	#parallax2 .vertical-text,
	#parallax4 .vertical-text,
	#parallax1 .pattern,
	#parallax2 .pattern,
	#parallax4 .pattern {
		height: 500px;
	}

	/*Parallax1------------------------------------------*/
	
	.bg1 {
		width: 100%;
		height: 100%;
		margin: 0 auto;
		position: absolute;
		background-size: 160%;
		-webkit-backface-visibility: visible;
	}
	
	.parallax-title {
		z-index: 200;
		position: relative;
		font-size: 42px;
		font-family: 'Orbitron', sans-serif;
		text-align: center;
		text-transform: uppercase;
		letter-spacing: 2px;
		padding: 0 4%;
		text-shadow: 2px 2px 3px #000;
	}
	
	.parallax-title a {
		border-bottom: 1px solid #cb0000;
	}
	
	.parallax-title a:hover {
		color: #fff;
		border-bottom: 1px solid #fff;
		text-decoration: none;
	}
	
	#twitter-parallax {
		z-index: 200;
		position: relative;
		text-align: center;
		color: #fff;
	}
	
	#twitter-parallax .twitter-title {
		text-transform: uppercase;
		letter-spacing: 1px;
		font-family: 'Orbitron', sans-serif;
		font-size: 42px;
	}

	#twitter-parallax .username {
		text-transform: uppercase;
		letter-spacing: 1px;
		font-family: 'Montserrat', 'Trebuchet MS', sans-serif;
		font-size: 18px;
	}
	
	#twitter-parallax .tweet {
		font-size: 24px;
		margin-top: 28px;
	}
	
	#twitter-parallax .tweet-date {
		display: block;
		font-weight: 700;
		margin-top: 23px;
	}
	
	#twitter-parallax a {
		border: none;
		-webkit-transition: all 0.1s linear;
		   -moz-transition: all 0.1s linear;
		    -ms-transition: all 0.1s linear;
		     -o-transition: all 0.1s linear;
		     	transition: all 0.1s linear;
	}
		     	
	#twitter-parallax a:hover {
		border-bottom: 2px solid #cb0000;
	}
	
	/*Parallax2------------------------------------------*/
	
	.bg2 {
		background: #333 url(../img/parallax/bg2.jpg) 50% 50% repeat-y fixed;
		width: 100%;
		height: 100%;
		margin: 0 auto;
		position: absolute;
		background-size: 120%;
		-webkit-backface-visibility: visible;
	}
	
	
	/*Parallax3------------------------------------------*/
	
#parallax3 {
	width: 100%;
	height: 620px;
	background-color: #333;
	position: relative;
	overflow: hidden;
	text-align: center;
}
	
#parallax3 .pattern {
	height: 620px;
}

	#parallax3 h2 {
		z-index: 200;
		position: relative;
		margin-top: 60px;
		margin-bottom: 60px;
		text-shadow: 2px 2px 3px #000;
	}
	
	.bg3 {
		background: url(../img/parallax/bg3.jpg) 50% 50% repeat-y fixed, url(../img/parallax/bg3.jpg) 50% 50% repeat-y scroll;
		width: 100%;
		height: 100%;
		margin: 0 auto;
		position: absolute;
		background-size: 120%;
		-webkit-backface-visibility: visible;
	}
	
	/*Parallax4------------------------------------------*/
	
	.bg4 {
		background: url(../img/parallax/bg4.jpg) 50% 50% repeat-y fixed, url(../img/parallax/bg4.jpg) 50% 50% repeat-y scroll;
		width: 100%;
		height: 100%;
		margin: 0 auto;
		position: absolute;
		background-size: 120%;
		-webkit-backface-visibility: visible;
	}
	
	#parallax4 {
		text-align: center;
	}
	
	#parallax4 h2 {
		z-index: 200;
		position: relative;
	}
	
	#parallax4 .clients {
		z-index: 200;
		position: relative;
		margin-top: 40px;
	}
	
	.clients li {
		display: inline-block;
		margin: 10px;
	}
	
	.clients li a {
		border: none;
	}
	
	.clients li a:hover {
		opacity: 0.7;
	}

/* ========================================================
   Pages
======================================================== */

	/* About ------------------------------------------ */
	
	.services {
		background: #cb0000;
		color: #fff;
		height: 322px;
		padding: 30px;
		box-sizing: border-box;
	}
	
@-moz-document url-prefix()
{
	.services { height: auto; box-shadow: border-box; overflow: hidden; padding-bottom: 18px; }
}
	
	.services-title {
		font-family: Exo, sans-serif;
		text-transform: uppercase;
		font-size: 18px;
		letter-spacing: 1px;
	}
	
	.services-list {
		list-style: none;
		font-size: 14px;
		line-height: 2;
		margin-top: 10px;
	}
	
	.slider-services {
		margin-bottom: 66px;
	}
	
	
	/* Team ------------------------------------------ */
	
	.profile {
		background-color: #fff;
		padding-bottom: 5px;
		border-bottom: 2px solid #cb0000;
	}
	
	.profile:hover {
		padding-bottom: 0px;
		border-bottom: 7px solid #cb0000;
	}
	
	.profile img {
		margin-bottom: 20px;
	}
	
	.profile-name {
		font-family: 'Montserrat', 'Trebuchet MS', sans-serif;
		font-size: 18px;
		margin: 0 20px;
		letter-spacing: 1px;
		line-height: 1.2;
		text-transform: uppercase;
	}
	
	.profile-job {
		font-family: 'Montserrat', 'Trebuchet MS', sans-serif;
		font-size: 10px;
		color: #808080;
		margin: 0 20px 16px 20px;
		text-transform: uppercase;
	}
	
	.profile-desc {
		font-size: 13px;
		margin: 0 20px 15px 20px;
	}
	
	.profile-social-icons {
		margin: 0 20px;
	}
	
	.profile-social-icons li {
		display: inline-block;
	}
	
	.profile-social-icons li a {
		font-family: 'Web Symbols', sans-serif;
		font-size: 15px;
		color: #939aa2;
		border: none;
	}
	
	.profile-social-icons li a:hover {
		color: #cb0000;
	}
	
	/* Products ------------------------------------------ */
	
	#products {
		background: #fff;
		padding-top: 40px;
	}
	
	#products .title {
		text-align: center;
	}
	
	#products hr {
		margin-top:-35px;
		width: 70%;
		margin-left:auto;
		margin-right:auto;
	}
	
	#products .lead-regular {
		text-align:center;
		margin-top:5px;
		width:70%;
		margin-left: auto;
		margin-right:auto;
	}
	
	#products .buy-section {
		margin-bottom:15px;
	}
	
	#products .productsarea {
		padding-top:50px;
	}
	
	#products .product-header {
		height:77px;
		background-color:#242424;
		text-align:center;
		vertical-align:middle;
		margin-top:0px !important;
	}
	
	#products .product-name {
		color:#FFF;
		font-size:24px;
		font-weight:700;
	}
	
	#products .product-teaser {
		font-family: 'Montserrat', 'Trebuchet MS', sans-serif;
		font-size: 14px;
		margin: 0 20px;
		letter-spacing: 1px;
		line-height: 1.2;
		text-transform: uppercase;
		padding-top:15px;
		text-align:center;
	}
	
	#products .product-pricing {
		font-family: 'Montserrat', 'Trebuchet MS', sans-serif;
		font-size: 42px;
		margin: -10px 20px 0px 20px;
		letter-spacing: 1px;
		line-height: 1;
		text-transform: uppercase;
		text-align:center;
	}
	
	#products .product-promotion {
		position: relative;
		width:650px;
		height:80px;
		padding: 5px 10px 10px 16px;
		margin: 20px 0;
		background-color: #FFF;
		color: #468847;
		-webkit-border-radius: 7px;
		-moz-border-radius: 7px;
		border-radius: 7px;
		margin-left: auto;
		margin-right: auto;
	}	
	
	#products .product-promotion-col1 {
		font-family: 'Montserrat', 'Trebuchet MS', sans-serif;
		font-size: 42px;
		letter-spacing: 0px;
		line-height: 0.6;
		text-transform: uppercase;
		text-align:center;
		float:left;
		width:250px;
		margin-top:2px;
	}
	
	#products .product-promotion-col2 {
		font-family: 'Montserrat', 'Trebuchet MS', sans-serif;
		font-size: 18px;
		letter-spacing: 1px;
		line-height: 1.1;
		text-transform: uppercase;
		text-align:left;
		float:left;
		width:240px;
		padding-top:24px;
		padding-left:10px;
	}
	
	#products .product-promotion-col3 {
		float:left;
		width:150px;
		padding-top:10px;
	}
	
	/* Projects ------------------------------------------ */
	
	#projects {
		background: #fff;
		padding-top: 50px;
	}
	
	.projects-fix + .page {
		padding-top: 55px;
	}
	
	#projects .title {
		text-align: center;
	}
	
	.project-intro {
		text-align: center;
		padding: 0 20%;
	}
	
	.buy-section {
		text-align: center;
		margin-bottom: 42px;
	}
		
	.buy-section li {
		display: inline-block;
		font-size: 14px;
		font-family: 'Montserrat', 'Trebuchet MS', sans-serif;
		text-transform: uppercase;
	}
	
	.laptop-slider {
		height: 480px;
		background: url(../img/laptop.png) no-repeat center center;
		margin: 55px 0 59px 0;
	}
	
	.display-slider {
		height: 511px;
		background: url(../img/display.png) no-repeat center center;
		margin: 55px 0 110px 0;
	}
	
	/* Portfolio ------------------------------------------ */
	
	.project-wrp {
		display: block;
		background-color: #f7f7f7;
		position: relative;
		overflow: hidden;
		padding-bottom: 16px;
		border: none;
		font-family: 'Montserrat', 'Trebuchet MS', sans-serif;
	}
	
	.project-wrp2 {
    display: block;
    background-color: #fff;
    position: relative;
    overflow: hidden;
    padding-bottom: 16px;
    border: medium none;
    font-family: "Montserrat","Trebuchet MS",sans-serif;
}
	.project-wrp .profile-photo {
		position: relative;
		overflow: hidden;
	}
	
	.project-wrp img {
		-webkit-transition: all 0.1s linear;
		   -moz-transition: all 0.1s linear;
		    -ms-transition: all 0.1s linear;
		     -o-transition: all 0.1s linear;
		     	transition: all 0.1s linear;
	}
	
	.project-wrp .project-name {
		color: #333;
		font-size: 13px;
		text-transform: uppercase;
		margin: 20px 20px 0 20px;
		/* D.i.g.i.t.a.l. S.t.o.r.m. */
		-webkit-transition: all 0.1s linear;
		   -moz-transition: all 0.1s linear;
		    -ms-transition: all 0.1s linear;
		     -o-transition: all 0.1s linear;
		     	transition: all 0.1s linear;
	}
	
	.project-wrp .project-client {
		font-size: 10px;
		text-transform: uppercase;
		color: #777;
		margin: 16px 20px 0 20px;
		-webkit-transition: all 0.1s linear;
		   -moz-transition: all 0.1s linear;
		    -ms-transition: all 0.1s linear;
		     -o-transition: all 0.1s linear;
		     	transition: all 0.1s linear;
	}
	
	.project-wrp .project-date {
		font-size: 10px;
		text-transform: uppercase;
		color: #aaa;
		margin: 0 20px 0 20px;
		-webkit-transition: all 0.1s linear;
		   -moz-transition: all 0.1s linear;
		    -ms-transition: all 0.1s linear;
		     -o-transition: all 0.1s linear;
		     	transition: all 0.1s linear;
	}
	
	.project-wrp hr.mini {
		margin-left: 20px;
		-webkit-transition: all 0.1s linear;
		   -moz-transition: all 0.1s linear;
		    -ms-transition: all 0.1s linear;
		     -o-transition: all 0.1s linear;
		     	transition: all 0.1s linear;
				Float:left;
	}
	
	.project-wrp .profile-icon {
		opacity: 0;
		-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
		filter: alpha(opacity=0);
		position: absolute;
		top: 2%;
		left: 50%;
		margin-left: -30px;
		font-family: 'Web Symbols', sans-serif;
		font-size: 60px;
		color: #fff;
		z-index: 2;
		-webkit-transition: all 0.1s linear;
		   -moz-transition: all 0.1s linear;
		    -ms-transition: all 0.1s linear;
		     -o-transition: all 0.1s linear;
		     	transition: all 0.1s linear;
	}
	
	.project-wrp:hover {
		background-color: #cb0000;
	}
	
	.project-wrp:hover img {
		opacity: 0.5;
		-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
		filter: alpha(opacity=50);
	}
	
	.project-wrp:hover .project-name, .project-wrp:hover .project-client, .project-wrp:hover .project-date {
		color: #fff;
	}
	
	.project-wrp:hover .profile-icon {
		opacity: 1;
		-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
		filter: alpha(opacity=100);
		top: 50%;
		margin-top: -50px;
	}
	
	.project-wrp:hover hr {
		border-color: #fff;
	}
	
	.sub-title {
		float: left;
		margin-right: 15px;
		text-transform: uppercase;
		font-weight: 700;
		font-size: 18px;
	}
	
	.option-set li {
		display: inline-block;
		margin-right: 15px;
		font-family: 'Montserrat', 'Trebuchet MS', sans-serif;
		text-transform: uppercase;
	}
	
	.option-set li a {
		display: block;
		color: #333;
		border: none;
	}
	
	.option-set li a:hover {
		color: #cb0000;
	}
	
	.option-set li a.selected {
		font-weight: 700;
		color: #cb0000;
	}

	
	
	/* Contact Us ------------------------------------------ */
	
	.contact-name {
		color: #777;
		font-size: 18px;
		text-transform: uppercase;
		letter-spacing: 1px;
		font-family: 'Montserrat', 'Trebuchet MS', sans-serif;
		margin-bottom: 20px;
	}
	
	#contact hr.gray {
		margin: 27px 0 26px 0;
	}
	
	#contact .address p {
		font-size: 14px;
	}
	
	.social-icons li {
		display: inline-block;
	}
	
	.social-icons li a {
		font-family: 'Web Symbols', sans-serif;
		font-size: 24px;
		color: #333;
		margin-right: 7px;
		border: none;
	}
	
	.social-icons li a:hover {
		color: #cb0000;
	}
	
	#contact label {
		display: none;
	}
	
	#contact .textarea-margin {
		margin-top: 20px;
	}
	
	hr.feedbackline {
		margin-top: 58px;
		margin-bottom: 59px;
	}
	
	#contact form .btn {
		margin-top: 40px;
		position: relative;
		left: 50%;
		margin-left: -108px;
	}
	
	
	
	/* Sidebar ------------------------------------------ */
	
		#sidebar {
			background: #000;
			padding: 46px 0 50px 0;
		}
		
		#sidebar a {
			color:#FFF;
			border-bottom:0px;
		}
		
		#sidebar a:hover {
			color: #e80000;
		}
		
		#sidebar h5 {
			color: #fff;
			font-weight: 700;
		}
		
		

	#copyright {
		background: #cb0000;
		color: #fff;
		text-align: center;
		font-size: 13px;
		padding: 20px 0 20px 0;
	}
	
	#copyright a {
		color: #fff;
		border-bottom: 1px solid #fddada;
	}	
	
	#copyright a:hover {
		text-decoration: none;
		border: none;
	}
	
	
	/* Other ------------------------------------------ */
	
	#adv {
		padding: 26px 0 27px 0;
		background: #fff;
	}
	
	#adv .button-right .btn {
		float: right;
		margin-top: 16px;
	}
	
	.photostream {
		max-height: 170px;
		overflow: hidden;
	}
	
	.photostream li {
		display: inline-block;
		position: relative;
		margin: 0 10px 10px 0;
	}
	
	.photostream li img {
		width: 50px;
		height: 50px;
		-webkit-transition: all 0.1s linear;
		   -moz-transition: all 0.1s linear;
		    -ms-transition: all 0.1s linear;
		     -o-transition: all 0.1s linear;
		     	transition: all 0.1s linear;
	}
	
	.photostream li a {
		display: block;
		overflow: hidden;
		position: absolute;
		border: none;
		width: 50px;
		height: 50px;
		opacity: 1;
		filter: alpha(opacity=100);
	}
	
	.photostream li:hover img {
		opacity: 0.5;
		filter: alpha(opacity=50);
		cursor: pointer;
	}


	.embed-container {
	    position: relative;
	    padding-bottom: 56.25%; /* 16/9 ratio */
	    padding-top: 30px; /* IE6 workaround*/
	    height: 0;
	    overflow: hidden;
	}
	
	.embed-container iframe,
	.embed-container object,
	.embed-container embed {
	    position: absolute;
	    top: 0;
	    left: 0;
	    width: 100%;
	    height: 100%;
	}
	

	/* Blog ------------------------------------------ */
	
	#blog {
		margin-bottom: 100px;
	}
	
	.blog-post {
		background: #fff;
		padding-top: 120px;
	}
	
	.blog-post-into {
		text-align: center !important;
	}
	
	.blog-post-title {
		font-family: 'Orbitron', sans-serif;
		text-transform: uppercase;
		font-size: 32px;
		letter-spacing: 1px;
		margin-bottom: 30px;
		border: none;
		color: #333;
		line-height: 1.3;
	}
	
	a.blog-post-title:hover {
		color: #cb0000;
	}
	
	.blog-post-info {
		margin-top: 16px;
		font-size: 13px;
		color: #aaa;
	}
	
	.blog-post-info a {
		color: #aaa;
		border-color: #d4d4d4;
	}
	
	.blog-post-info a:hover {
		color: #cb0000;
		border-bottom: 1px solid #cb0000;
	}
	
	.blog-post-image {
		margin-top: 45px;
		margin-bottom: 45px;
	}
	
	.blog-post p {
		font-size: 16px;
		line-height: 1.7;
	}
	
	.read-more {
		text-align: center;
		font-family: 'Montserrat', 'Trebuchet MS', sans-serif;
		text-transform: uppercase;
		font-size: 13px;
		margin-top: 32px;
	}
	
	.blog-post hr {
		margin-top: 110px;
		margin-bottom: 0;
	}
	
	.load-more {
		text-align: center;
		font-family: 'Montserrat', 'Trebuchet MS', sans-serif;
		text-transform: uppercase;
		font-size: 18px;
		position: relative;
		margin-top: 60px;
		margin-bottom: 180px;
	}
	
	.load-more a {
		border: none;
	}
	
	.load-more a:hover {
		color: #777;
	}
	
	.load-more a:after {
		content: 'É';
		font-size: 36px;
		display: block;
		font-family: 'Web Symbols', sans-serif;
		position: absolute;
		top: 30px;
		left: 50%;
		margin-left: -18px;
	}
	
	.load-more a:hover:after {
		content: 'Ê';
		font-size: 36px;
		display: block;
		font-family: 'Web Symbols', sans-serif;
	}
	
	.comments-title {
		font-family: 'Orbitron', sans-serif;
		text-transform: uppercase;
		font-size: 24px;
		border-bottom: 1px solid #cb0000;
		letter-spacing: 1px;
		padding-bottom: 10px;
		margin-top: 52px;
	}
	
	.comment {
		border-bottom: 1px solid #e5e5e5;
		padding: 40px 0;
	}
	
	.comment-author {
		font-family: 'Montserrat', 'Trebuchet MS', sans-serif;
		text-transform: uppercase;
		font-size: 14px;
		letter-spacing: 1px;
	}
	
	.comment-info {
		font-size: 12px;
		color: #aaa;
		margin-bottom: 10px;
	}
	
	.comment-info a {
		color: #aaa;
		border-color: #d4d4d4;
	}
	
	.comment-info a:hover {
		color: #cb0000;
		border-bottom: 1px solid #cb0000;
	}
	
	.comment p {
		font-size: 14px;
	}
	
	.add-comment {
		margin-top: 40px;
	}
	
	.add-comment label {
		display: none;
	}
